package com.ssm.controller;

import com.ssm.entity.User;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

public class MessageController { @RequestMapping("Message")
public ModelAndView test(User Message){
    Message.printInfo();
    System.out.println("信息管理:"+Message.toString());
    ModelAndView mv = new ModelAndView("showMessage");
    mv.addObject("printInfo", Message);
    return mv;
}}
